<form class="login-form" [formGroup]="form" (ngSubmit)="logIn()">
  <mat-form-field>
    <mat-label>{{ 'login_page.email' | translate }}</mat-label>
    <input matInput formControlName="email" type="email">
  </mat-form-field>

  <mat-form-field>
    <mat-label>{{ 'login_page.password' | translate }}</mat-label>
    <input matInput formControlName="password" type="password">
  </mat-form-field>

  <button mat-raised-button color="accent"
          class="login-form__submit-button"
          [disabled]="form.invalid">
    {{ 'login_page.submit' | translate }}
  </button>
</form>
